body {
  background-color: rgba(230, 231, 232, 0.5);
}

.splash {
  background-color: white;
}

header {
  margin-bottom: 2rem;
}

.container {
  align-items: center;
  display: flex;
  flex-direction: column;
  height: 100vh;
  justify-content: center;
  margin: 0 auto;
  max-width: 800px;
  text-align: center;
}

.logo {
  margin: 0 auto;
  width: 450px;
}

.lettermark-logo-path-circle {
  fill: #F32735;
}

.lettermark-logo-path {
  fill: #fff;
}

h1 {
  font-size: 2rem;
}

.url {

}

.url a {
  color: black;
  font-weight: bold;
  text-decoration: none;
  padding-bottom: 5px;
  border-bottom: 1px solid black;
}

.svmoa {
  font-family: 'Berlingske Serif Display Bold', serif;
}

.svca {
  font-family: 'Montserrat', sans-serif;
  margin-bottom: 2rem;
}

.svca h1 {
  font-size: 1.25rem;
  text-transform: uppercase;
  margin-bottom: 2rem;
}

.svca .logo img {
  width: 100px;
}

section p {
  font-family: freight-sans-pro, sans-serif;
}
